Support » Plugin: Simple Support System » fatal error on plugin activation

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Fahid Javid

    (@fahidjavid)

    Hi there,

    Sorry for the delay in reply. I forgot to subscribe this plugin so didn’t get any email about your topic.

    Do you still have any such issue? Or anything I can help with? However, for the above issue please make sure you are running the PHP version 5.6 or greater.

    Best Regards,

    Fahid

    Not everyone uses PHP 5.6 😀
    Thanks for your reply . will try it later

    Plugin Author Fahid Javid

    (@fahidjavid)

    WordPress requires PHP version 7 or greater I just asked you for 5.6 😉

    Plugin Author Fahid Javid

    (@fahidjavid)

    See for the more details: https://wordpress.org/about/requirements/

    However, I am thinking to extend this plugin with Custom Post Type support for the tickets.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘fatal error on plugin activation’ is closed to new replies.